Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 19:26:56 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Hi</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
 I understand that quality may not be good to be delivered but why is it still showing to be in stock if it doesnt qualify fit to be sold?</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Also regarding the order that was received today (order no. LM9646140542) the 2 piece set - shorts and batman shirt- Shirt is the right size ( I order 5-6 year 2 piece set)while shorts is for 7-8 years.</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
I have been a regular max customer, but lately I feel like the service has been very poor. Much disappointed </div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 30, 2021 10:51 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2326713] - Feedback or suggestions
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aqsa,<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
<br>
This order is not cancelled, during quality check we found out that Batman Sequin Detail Short Sleeves T-shirt with Shorts was not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for
 them. You are still going to receive the remaining items.<br>
<br>
We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same items.<br>
<br>
Our delivery partner will call you before delivering these items.<br>
<br>
Please let us know if we can be of any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043206661724'>Screenshot_20210330-162424_Max.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043206661725'>20210330_223919.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043206661726'>20210330_224645.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326713